<p align="center"><img src="https://i.imgur.com/cbGSKm5.png"></p>
<h2><b>About this Mod:</b></h2>
Allows you to build statues of most creatures in the game. This mod contains all material variants, however if you want just a specific type, you can find the material variant specifics below.
<br>
<br>Thank you to everyone who has downloaded and supported this mod! At the release of version 0.5.0 we are now at 1000+ downloads which is crazy for me to think about given this is such a simple statue mod! I am glad that I have been able to improve the aesthetic gameplay for so many people and hope to continue to do good by you all!
<br>
<br>This mod was built with the assistance of <a href="https://valheim.thunderstore.io/package/Azumatt/" ><b><span>Azumatt</span></b></a>, <a href="https://valheim.thunderstore.io/package/coemt/" ><b><span>Coemt</span></b></a>, <a href="https://valheim.thunderstore.io/package/CookieMilk/" ><b><span>CookieMilk</span></b></a>, <a href="https://valheim.thunderstore.io/package/OdinPlus/" ><b><span>Gravebear</span></b></a> from the <b>OdinPlus</b> Team and <a href="https://valheim.thunderstore.io/package/HugotheDwarf/" ><b><span>HugotheDwarf</span></b></a>! Their help has been greatly appreciated!
<br>
<br>A huge shout out to <a href="https://valheim.thunderstore.io/package/Frogger/" ><b><span>Anime</span></b></a> for making the Serpent and Leech models for me!
<br>
<br>If there is a creature I left out that you would like me to add that is <b>NOT</b> the Ghost from the Burial Chambers or the Surtling, please let me know on discord!
<p align="center"><h2>For Questions or Comments find Venthari in the Odin Plus Team's Discord:</h2></p>
<p align="center"><a href="https://discord.gg/mbkPcvu9ax"><img src="https://i.imgur.com/Ji3u63C.png"></a></p>

<h2><b>Available Statues</b></h2>
<details><summary>Details</summary>
Wood and Stone Boar
<br>Wood and Stone Piggy
<br>Wood and Stone Doe
<br>Wood and Stone Stag
<br>Wood and Stone Neck
<br>Wood and Stone Bird (Sitting and Flying)
<br>Wood and Stone Greyling
<br>Wood and Stone Greydwarf
<br>Wood and Stone Greydwarf Shaman
<br>Wood and Stone Greydwarf Brute
<br>Wood and Stone Skeleton
<br>Wood and Stone Troll (Small and  Large)
<br>Wood and Stone Draugr
<br>Wood and Stone Draugr Elite
<br>Wood and Stone Wraith
<br>Wood and Stone Blob
<br>Wood and Stone Abomination (Small and Large)
<br>Wood and Stone Wolf Pup
<br>Wood and Stone Wolf
<br>Wood and Stone Drake
<br>Wood and Stone Ulv
<br>Wood and Stone Cultist
<br>Wood and Stone Fenring
<br>Wood and Stone Bat
<br>Wood and Stone Golem (Small and Large)
<br>Wood and Stone Deathsquito
<br>Wood and Stone Lox Calf
<br>Wood and Stone Lox
<br>Wood and Stone Fuling
<br>Wood and Stone Fuling Shaman
<br>Wood and Stone Fuling Berserker
<br>Wood and Stone Fish
<br>Wood and Stone Leviathan (Small and Large)
<br>Wood and Stone Leech
<br>Wood and Stone Serpent (Small and Large)
<br>
<br><b>Wood and Stone Eikthyr
<br>Wood and Stone Elder
<br>Wood and Stone Bonemass
<br>Wood and Stone Moder
<br>Wood and Stone Yagluth</b>
<br>
<br>Wood and Stone Hare (Sitting and Running)
<br>Wood and Stone Dverger Archer
<br>Wood and Stone Dverger Mage
<br>Wood and Stone Seeker
<br>Wood and Stone Seeker Brood
<br>Wood and Stone Seeker Brute
<br>Wood and Stone Tick
<br>Wood and Stone Gjall (Small and Large)
<br>
<br><b>Wood and Stone Queen</b>
</details>
<h2><b>Material Variants Available:</b></h2>
<details><summary>Details</summary>
<a href="" ><b><span>Wood</span></b></a> Implemented (Stand Alone Coming Soon)
<br><a href="" ><b><span>Stone</span></b></a> Implemented (Stand Alone Coming Soon)
<br><a href="" ><b><span>Copper</span></b></a> (Coming Soon)
<br><a href="" ><b><span>Tin</span></b></a> (Coming Soon)
<br><a href="" ><b><span>Bronze</span></b></a> (Coming Soon)
<br><a href="" ><b><span>Iron</span></b></a> (Coming Soon)
<br><a href="" ><b><span>Silver</span></b></a> (Coming Soon)
<br><a href="" ><b><span>Blackmetal</span></b></a> (Coming Soon)
<br><a href="" ><b><span>Black Marble</span></b></a> (Coming Soon)
<br><a href="" ><b><span>Taxidermy</span></b></a> (Coming Soon)
</details>
<h2><b>Changelog</b></h2>
<h4><b>0.5.0 - Wood Collection</b></h4>
<details><summary>Details</summary>
- ADDED All Wood Statues
</details>
<h4><b>0.4.0 - The Hammer and the Chisel</b></h4>
<details><summary>Details</summary>
- ADDED Statue Chisel
</details>
<h4><b>0.3.0 - The Encroaching Mists</b></h4>
<details><summary>Details</summary>
- ADDED Stone Hare
<br>- ADDED Stone Dvergr Archer
<br>- ADDED Stone Dvergr Mage
<br>- ADDED Stone Seeker
<br>- ADDED Stone Seeker Brood
<br>- ADDED Stone Seeker Brute
<br>- ADDED Stone Tick
<br>- ADDED Stone Gjall (Small and Large)
<br>- ADDED Stone Queen
</details>
<h4><b>0.2.9 - Rise of the Pantheon</b></h4>
<details><summary>Details</summary>
- ADDED Stone Eikthyr
<br>- ADDED Stone Elder
<br>- ADDED Stone Bonemass
<br>- ADDED Stone Moder
<br>- ADDED Stone Yagluth
</details>
<h4><b>0.2.8 - Slither and Skulk</b></h4>
<details><summary>Details</summary>
- ADDED Stone Leech
<br>- ADDED Stone Serpent (Small and Large)
</details>
<h4><b>0.2.72 - Mistlands Compatibility</b></h4>
<details><summary>Details</summary>
- ADDED Eyes to multiple statues... Enjoy!
<br>
<br>- REMOVED Leech
</details>
<h4><b>0.2.71 - Stone Aquatics Collection</b></h4>
<details><summary>Details</summary>
- ADDED Stone Fish
<br>- ADDED Stone Leviathan (Small and Large)
</details>
<h4><b>0.2.6 - Stone Plains Collection</b></h4>
<details><summary>Details</summary>
- ADDED Stone Dethsquto
<br>- ADDED Stone Lox Calf
<br>- ADDED Stone Lox
<br>- ADDED Stone Fuling
<br>- ADDED Stone Fuling Shaman
<br>- ADDED Stone Fuling Berserker
<br>
<br>- FIXED Cloak coloration on Cultist
<br>- FIXED Cloak Inner Visual on Cultist
<br>
<br>- REMOVED Red Jute requirement from Cultist
</details>
<h4><b>0.2.5 - Stone Mountain Collection</b></h4>
<details><summary>Details</summary>
- ADDED Stone Wolf Pup
<br>- ADDED Stone Wolf
<br> - ADDED Stone Drake
<br> - ADDED Stone Ulv
<br> - ADDED Stone Cultist
<br> - ADDED Stone Fenring
<br> - ADDED Stone Bat
<br> - ADDED Stone Golem (Small and Large)
</details>
<h4><b>0.2.4 - Stone Swamp Collection</b></h4>
<details><summary>Details</summary>
- ADDED Stone Draugr
<br> - ADDED Stone Draugr Elite
<br> - ADDED Stone Blob
<br> - ADDED Stone Wraith
<br> - ADDED Stone Leech
<br> - ADDED Stone Abomination (Small and Large)
</details>
<h4><b>0.2.3 - Stone Horror Collection</b></h4>
<details><summary>Details</summary>
- ADDED Stone Skeleton
<br> - ADDED Stone Troll (Small and Large)
</details>
<h4><b>0.2.2 - Stone Forest Collection</b></h4>
<details><summary>Details</summary>
- ADDED Stone Boar
<br> - ADDED Stone Piggy
<br> - ADDED Stone Bird (Sitting and Flying)
<br> - ADDED Stone Neck
<br> - ADDED Stone Doe
<br> - ADDED Stone Stag
</details>
<h4><b>0.2.1 - Stone Greydwarf Collection</b></h4>
<details><summary>Details</summary>
- FIXED statue despawning off platform
<br> - ADDED Stone Greydwarf
<br> - ADDED Stone Greydwarf Shaman
<br> - ADDED Stone Greydwarf Brute
</details>
<h4><b>0.1.0 - Launched</b></h4>
<details><summary>Details</summary>
- ADDED Stone Greyling Statue
</details>